## php-horde-sesha 1.0.0~beta1

=== debian/changelog ===
php-horde-sesha (1.0.0~beta1-4) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:31:15 +0200

php-horde-sesha (1.0.0~beta1-3) unstable; urgency=low

  * Add B-D on php-horde-role. Fix FTBFS (Closes: #701793)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:50:59 +0200

php-horde-sesha (1.0.0~beta1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:23:49 +0100

php-horde-sesha (1.0.0~beta1-1) unstable; urgency=low

  * New upstream version 1.0.0~beta1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Dec 2012 20:36:01 +0100

php-horde-sesha (1.0.0~alpha1-1) unstable; urgency=low

  * Horde's sesha package
  * Initial packaging (Closes: #695416)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 20:08:29 +0100
