=== debian/watch ===
version=4
opts="uversionmangle=s/(alpha|beta)/~$1/;s/RC/~rc/,dversionmangle=s/\+debian\d$//" \
https://pear.horde.org/ https://pear.horde.org/get/sesha-(.+)\.tgz
